<p id="notice"><%= notice %></p>

<h2>Categories</h2>
<!-- search form -->
<form action="/categories" method="get" class="sidebar-form" style="width:150px;float:right;">
  <div class="input-group">
    <input type="text" name="query" value="<%=@query%>" class="form-control" placeholder="Search Category...">
        <span class="input-group-btn">
          <button type="submit" name="search" id="search-btn" class="btn btn-flat"><i class="fa fa-search"></i>
          </button>
        </span>
  </div>
</form>
<!-- /.search form -->
<table class="table table-bordered">
  <thead>
    <tr>
      <th>Name</th>
      <th colspan="3"></th>
    </tr>
  </thead>

  <tbody>
    <% @categories.each do |category| %>
      <tr>
        <td><%= category.name %></td>
        <td><%= link_to 'Show', category %></td>
        <td><%= link_to 'Edit', edit_category_path(category) %></td>
        <td><%= link_to 'Destroy', category, method: :delete, data: { confirm: 'Are you sure?' } %></td>
      </tr>
    <% end %>
    <%= paginate @categories %>
  </tbody>
</table>

<br>

<%= link_to 'New Category', new_category_path, class: 'btn btn-primary' %>
<%= link_to 'Back', categories_path, class: 'btn btn-primary' if params[:query].present? %>